@charset "utf-8";

@font-face {
  font-family: 'Acknowledge';
  src: url('../fonts/acknowtt.ttf');
}

object,embed {
	outline:none;
}

a:link {
	color: #0099FF;
	text-decoration: none;
	
	-webkit-transition: all 0.2s ease-out; 
	-moz-transition: all 0.2s ease-out; 
	-o-transition: all 0.2s ease-out; 
	-ms-transition: all 0.2s ease-out;
}
a:visited {
	text-decoration: none;
	color: #0099FF;
}
a:hover {
	text-decoration: none;
	color: #FF9900;
}
a:active {
	text-decoration: none;
	color: #FF9900;
}

p {
	margin:0 0 16px 0;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

html, body {
	height: 100%;
}

body{
	margin: 0;
	padding:0;
	font-family:Century Gothic, Verdana, Helvetica, Arial, Georgia, Sans-serif;
	/*font-weight:bold;*/
	font-size:0.8em;
	color:#ffffff;
	text-align:center;
	/*vertical-align:top;*/
	/*background:#0033cc url(../images/bg_blu.jpg) no-repeat fixed;*/
	/*background-position: center;*/
	background-color:#0033cc;
	background-repeat: no-repeat;
	
}

body,td,th {
	/*font-size: 12px;
	color: #FFFFFF;*/
}

#contentContainerContent iframe{
	border:none;
	
	/*margin:0 auto;*/
	padding:0;
	
	outline: #005df6 solid 1px;
}


/*   NEW SITE */
	
.siteHeaderNavButton img {
	margin:0 4px 0 0;
	vertical-align:middle;
}

.siteHeaderNavButton {
	
	margin:0px 4px 0px 8px;
	margin:auto;
	padding:0 0.2em;
	
	font-family: Acknowledge, Century Gothic, Verdana, Helvetica, Arial, Georgia, sans-serif;
	font-size:2em;
	font-weight:normal;
	line-height:30px;
	
	height:36px;
	min-width:100px;
	max-width:150px;
	
	/*float:left;*/
	
	color:#fff;
	background:#00238e;
	text-shadow: 0 0px 1px rgba(255,255,255,0.0);
	
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#00238e), to(#00238e));
	background-image: -moz-linear-gradient(0% 100% 90deg,#00238e, #00238e);
	
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	
	-webkit-transition: all 0.2s ease-out; 
	-moz-transition: all 0.2s ease-out; 
	-o-transition: all 0.2s ease-out; 
	-ms-transition: all 0.2s ease-out;
	
}

	.siteHeaderNavButton:hover {
		
		color:#00238e;
		background:#FF9900;
		
		background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffd83a), to(#FF9900));
		background-image: -moz-linear-gradient(0% 100% 90deg,#FF9900, #ffd83a);
		
		text-shadow: 0 1px 1px rgba(255,255,255,1.0);
		
	}
	
#ad-header-container {
	width:728px;
	min-width:940px;
	margin:2px auto;
}

	#ad-header-cushion {
		float:none;
		width:728px;
		height:12px;
		margin:0 auto;
		overflow:hidden;
		text-align:left;
	}
	
	#ad-header {
		float:none;
		width:728px;
		height:90px;
		background: #00238e;
		margin:2px auto;
	}
	
#ad-footer-container {
	float:left;
	width:100%;
	margin:20px 0 8px 0;
}

	.homeContent {
		margin:0 0 10px 0;
	}
	
	.homeContent a:link {
		color: #fff;
		
		-webkit-transition: all 0.2s ease-out; 
		-moz-transition: all 0.2s ease-out; 
		-o-transition: all 0.2s ease-out; 
		-ms-transition: all 0.2s ease-out;
	}
	.homeContent a:visited {
		color: #fff;
	}
	.homeContent a:hover {
		color: #FF9900;
	}
	.homeContent a:active {
		color: #FF9900;
	}
	
	.homeContentHeader {
		width:100%;
		
		margin:18px 0 0px 0;
	}
	
		.homeContentTitle {
			float:left;
			margin: 0 0 0 8px;
			padding: 0;
			
			font-family: Acknowledge, Century Gothic, Verdana, Helvetica, Arial, Georgia, sans-serif;
			font-size:26px;
			font-weight:normal;
			line-height: 26px;
			
		}
		
			.homeContentTitle img {
				margin:0 4px 0 0;
				vertical-align: middle;
			}
	
		.homeContentText {
			float:left;
			margin: 0 0 0 12px;
			padding: 0;
			line-height: 30px;
		}

	.homeSlotButton img {
		-webkit-border-radius: 12px;
		-moz-border-radius: 12px;
		border-radius: 12px;
	}

	.homeSlotLarge {
		
		margin:5px;
		
		width:575px;
		height:180px;
		
		
		
		overflow:hidden;
		
	}
	
		.homeSlotLargeText {
			
			float:right;
			
			position:absolute;
			z-index:100;
			
			width:560px;
			top:150px;
			
			font-family: Acknowledge, Century Gothic, Verdana, Helvetica, Arial, Georgia, sans-serif;
			font-size:24px;
			font-weight:normal;
			text-align:right;
			
			text-shadow: 4px 3px 0px rgba(0,0,0,1.0);
		}
		
		.homeSlotSmallText {
			
			position:absolute;
			z-index:100;
			
			top: 65px;
			width: 270px;
			
			font-family: Acknowledge, Century Gothic, Verdana, Helvetica, Arial, Georgia, sans-serif;
			font-size:24px;
			font-weight:normal;
			text-align: right;
			
			text-shadow: 4px 3px 0px rgba(0,0,0,1.0);
		}
		
			.homeSlotSmallText h1 {
				margin:0;
				padding:0;
				
				font-size:20px;
				line-height: 24px;
			}
		
		.homeSlotButton {
			
			-webkit-transition: all 0.2s ease-out; 
			-moz-transition: all 0.2s ease-out; 
			-o-transition: all 0.2s ease-out; 
			-ms-transition: all 0.2s ease-out;
			
			-webkit-transform: scale(1.0);
			-moz-transform: scale(1.0);
			-o-transform: scale(1.0);
			transform: scale(1.0);
		}
		
		.homeSlotButton:hover {
			-webkit-transform: scale(1.03);
			-moz-transform: scale(1.03);
			-o-transform: scale(1.03);
			transform: scale(1.03);
		}
	
	.homeSlotSmall {
		
		margin:5px;
		
		/*float:left;*/
		
		width:283px;
		height:90px;
		
		overflow:hidden;
		
		-webkit-border-radius: 12px;
		-moz-border-radius: 12px;
		border-radius: 12px;
	}
	
		.homeSlotSmallEmpty {
			background:#00238e;
			
			font-family: Acknowledge;
			font-size:32px;
			font-weight:normal;
			
			/*text-shadow: 4px 3px 0px rgba(0,0,0,1.0);*/
			
			text-align: center;
			
		}
		
			.homeSlotSmallEmpty p {
				margin:30px auto;
			}
		
		.homeSlotSmallFooter {
			
			margin:5px;
			
			float:left;
			
			width:283px;
			height:50px;

			text-align: right;
			
		}
			
		.homeContent .homeSlotFooter {
			/*margin-left:auto;*/
			
			float:left;
			
			margin:2px 5px 8px;
			
			width:575px;
			text-align:right;
			
		}
		
		.homeContent .homeSlotFooterText {
			height:45px;
			width:300px;
			float:left;
			text-align: right;
			font-size: 16px;
		}

		.sokaygoContent {

		} 

			.sokaygoContent img {
				width: 30%;
			}

			.sokaygoContent .game {
				border-radius: 50%;
			} 
		
	.homeSlotMini {
		
		margin:5px;
		
		float:left;
		
		width:135px;
		height:90px;
		
		overflow:hidden;
		
		-webkit-border-radius: 12px;
		-moz-border-radius: 12px;
		border-radius: 12px;
	}
	
		.homeSlotMiniEmpty {
			background:#00238e;
			
			font-family: Acknowledge;
			font-size:32px;
			font-weight:normal;
			
			/*text-shadow: 4px 3px 0px rgba(0,0,0,1.0);*/
			
			text-align: center;
			
		}

#contentContainer {
	margin:2em auto;
	/*margin:20px auto;
	width:940px;*/
}

.contentContainer {
	margin-top: 1em;
}

	#contentContainerCenter {
		float:left;
		
		width:100%;
	}
	
		#contentContainerContent {
			margin: 4px auto;
			/*min-width: 30em;
			min-height: 30em;*/
		}
		
		#unityPlayer {
			cursor: default;
			margin: auto;
		}
	
	#contentHeader {
			
			margin: 4px auto;
			padding:0;
			
			/*float:left;*/
			
			/*width:524px;
			height:100px;
			background: #00238e;
			
			overflow:hidden;
			
			-webkit-border-radius: 12px;
			-moz-border-radius: 12px;
			border-radius: 12px;*/
			
		}
		
			#contentHeaderImage {
				
				float:left;
				
				margin:0 20px 0 120px;
				
				width:524px;
				height:100px;
				background: #00238e;
				
				overflow:hidden;
				
				-webkit-border-radius: 12px;
				-moz-border-radius: 12px;
				border-radius: 12px;
				
			}
			
			#contentHeaderAd {
				float:left;
				
				margin-right:auto;
				
				width:160px;
				height:100px;
				
				overflow:hidden;
				
				-webkit-border-radius: 12px;
				-moz-border-radius: 12px;
				border-radius: 12px;
				
				border-style: solid;
				border-color: #0033CC;
				border-width: 1px;
				
				-webkit-transition: all 0.2s ease-out;
				-moz-transition: all 0.2s ease-out;
				-o-transition: all 0.2s ease-out;
				transition: all 0.2s ease-out;
				
				
			}
			
			
				#contentHeaderAd:hover {
					
					border-style: solid;
					border-color: #FF9900;
					border-width: 1px;
					
				}
	
	#contentContainerLeft {
		/*min-width: 500px;
		min-height: 500px;*/
		margin:0 10px;
		max-width: 600px;
		float: left;
		width:600px;
	}
	
		.contentHeader {
			
			margin: 0px 50px;
			padding:0;
			
			/*float:left;*/
			/*width:500px;*/
			height:24px;
			/*background:#00238e;*/
			
			text-align:left;
			font-family: Acknowledge;
			font-size:24px;
			font-style:normal;
			font-weight:normal;
		}
		
			.contentHeader img {
				margin: 0 4px 0 0;
				vertical-align:middle;
			}
	
		
		#contentSrc {
			
			margin: 20px auto;

			background: #00238e;
			
			min-width: 20em;
			min-height: 20em;
			outline: #005df6 solid 1px;
			
		}
		
		#contentMore {
			
			text-align:left;
			
			/*margin: 0px 50px;
			padding: 0px 8px;*/
			
			/*float:left;*/
			/*width:505px;*/
			min-height:50px;
			
			-webkit-border-radius: 12px;
			-moz-border-radius: 12px;
			border-radius: 12px;
			
		}
		
			.contentBasic {
				
				text-align:left;
				
				margin-top: 1em;
				margin-bottom: 1em;
				padding: 2em;
				/*
				margin: 4px 50px 12px 50px;
				padding: 12px;
				*/

				/*float:left;*/
				/*width:500px;*/
				min-height:100px;
				background: #00238e;
				
				-webkit-border-radius: 12px;
				-moz-border-radius: 12px;
				border-radius: 12px;
				
			}
			
				.contentBasicCenter {
					text-align: center;
				}
				
					.contentVerticalMiddle img {
						text-align: center;
						vertical-align: middle;
					}
		
			#contentMore img {
				margin:1px;
				
				border-style: solid;
				border-color: #0033CC;
				border-width: 0px;
				
				-webkit-border-radius: 12px;
				-moz-border-radius: 12px;
				border-radius: 12px;
				
				-webkit-transform: scale(0.9);
				-moz-transform: scale(0.9);
				-o-transform: scale(0.9);
				transform: scale(0.9);
				
				-webkit-transition: all 0.2s ease-out;
				-moz-transition: all 0.2s ease-out;
				-o-transition: all 0.2s ease-out;
				transition: all 0.2s ease-out;
				
				
				-webkit-box-shadow: 4px 3px 0px rgba(0,0,0,.5);
				-moz-box-shadow: 4px 3px 0px rgba(0,0,0,.5);
				box-shadow: 4px 3px 0px rgba(0,0,0,.5);
				
			}
		
				#contentMore img:hover {
					
					border-style: solid;
					border-color: #FF9900;
					border-width: 1px;
					
					-webkit-transform: scale(1.0);
					-moz-transform: scale(1.0);
					-o-transform: scale(1.0);
					transform: scale(1.0);
				}
				
			.contentMoreContainer {
				width:160px;
				height:100px;
				/*float:left;*/
			}
			
			.contentMoreImage {
				position: relative;
				
			}
			
			.contentMoreImage p {
				margin:0;
				padding:0;
			}
			
			.contentMoreImage .moreGamesHover {
				position:absolute;
				
				 left: 30px;
				 top: -20px;
				 z-index: 99;
				 margin-left: 0;
				 width: 140px;
				  
				 color:#ff9900;

				background:#ff9900;
				padding:4px;
				
				opacity:0;
				
				text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
				
				-webkit-transition: opacity 0.2s ease-out, color 0.2s ease-out, background 0.1s ease-out, left 0.2s ease-out;
				-moz-transition: opacity 0.2s ease-out, color 0.2s ease-out, background 0.1s ease-out, left 0.2s ease-out;
				-o-transition: opacity 0.2s ease-out, color 0.2s ease-out, background 0.1s ease-out, left 0.2s ease-out;
				transition: opacity 0.2s ease-out, color 0.2s ease-out, background 0.1s ease-out, left 0.2s ease-out;
				
				
				-webkit-border-radius: 12px;
				-moz-border-radius: 12px;
				border-radius: 12px;
				
			}
				.moreGamesHoverPlay {
					text-align:left;
				}
				
				.moreGamesHoverTitle {
					font-size:14px;
					text-align:center;
					
					text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
				}
			
				.contentMoreImage:hover .moreGamesHover {
				  position: absolute;
				  
				  background:#ff9900;
				  
				  opacity:1;
				  
				  left: 40px;
				  top: -20px;
				  z-index: 99;
				  margin-left: 0;
				  width: 140px;
				  color:#fff;
				}
			
		
		#contentInfo {
			
			text-align:left;
			
			margin: 4px 50px;
			padding: 12px;
			
			/*float:left;*/
			min-height:100px;
			background: #00238e;
			
			-webkit-border-radius: 12px;
			-moz-border-radius: 12px;
			border-radius: 12px;
			
		}
		
			#contentInfo h2 {
				margin:0;
			}
		
		#contentGallery {
			
			text-align:center;
			
			margin: 4px 50px;
			padding: 10px;
			
			/*float:left;*/
			/*width:500px;*/
			min-height:100px;
			background: #00238e;
			
			-webkit-border-radius: 12px;
			-moz-border-radius: 12px;
			border-radius: 12px;
			
		}
		
		#contentGallery img {
			margin:2px;
			
			border-style: solid;
			border-color: #00238e;
			border-width: 1px;
			
			
			-webkit-border-radius: 12px;
			-moz-border-radius: 12px;
			border-radius: 12px;
			
			-webkit-transition: all 0.2s ease-out;
			-moz-transition: all 0.2s ease-out;
			-o-transition: all 0.2s ease-out;
			transition: all 0.2s ease-out;
		}
		
			#contentGallery img:hover {
				
				border-style: solid;
				border-color: #FF9900;
				border-width: 1px;
				
				/*
				-webkit-transform: scale(1.03);
				-moz-transform: scale(1.03);
				-o-transform: scale(1.03);
				transform: scale(1.03);
				*/
				
				
			}
				
		#contentCredits {
			
			text-align:left;
			
			margin: 4px 50px;
			padding: 12px;
			
			/*float:left;*/
			/*width:500px;*/
			min-height:100px;
			background: #00238e;
			
			-webkit-border-radius: 12px;
			-moz-border-radius: 12px;
			border-radius: 12px;
			
		}
		
		#contentComments {
			
			text-align:left;
			
			margin: 4px 50px;
			padding: 12px;
			
			/*float:left;
			width:500px;*/
			min-height:100px;
			background: #00238e;
			
			-webkit-border-radius: 12px;
			-moz-border-radius: 12px;
			border-radius: 12px;
			
		}
		
	
	#contentContainerRight {
		margin:0 10px;
		float: left;
		width: 300px;
		text-align: left;
	}
		
		#sokaySocialFBTop {
			margin:20px auto 0 80px;
			height:25px;
			text-align:center;
			float:left;
		}
		
		.sokaySocialFB {
			margin:10px auto 10px 4px;
			height:25px;
			text-align:center;
			/*float:left;*/
		}
		
		.sokaySocial {
			 margin:0 auto;
			 /*float: left;*/
			 text-align: center;
		}

		.sokaySocial i
		{
			margin: 0.1em;
		}

		.sokaySocial a:link i{
			color:#FFF;

			-webkit-transition: all 0.2s ease-out; 
			-moz-transition: all 0.2s ease-out; 
			-o-transition: all 0.2s ease-out; 
			-ms-transition: all 0.2s ease-out;
		}

		.sokaySocial a:visited i{
			color:#FFF;
		}

		.sokaySocial a:hover i{
			color: #FF9900;
		}
			
			.sokaySocialButton {
				-webkit-transition: all 0.1s ease-out; 
				-moz-transition: all 0.1s ease-out; 
				-o-transition: all 0.1s ease-out; 
				-ms-transition: all 0.1s ease-out;
				
				-webkit-transform: scale(1.0);
				-moz-transform: scale(1.0);
				-o-transform: scale(1.0);
				transform: scale(1.0);
			}
			
				.sokaySocialButton:hover {
					-webkit-transform: scale(1.2);
					-moz-transform: scale(1.2);
					-o-transform: scale(1.2);
					transform: scale(1.2);
				}
		
			#sokayNewsletter {
				
				text-align:center;
				
				margin:10px 0 10px 0;
				padding:12px 5px 0px 5px;
				
				font-size:13px;
				
				width:140px;
				height:50px;
				background:#FF9900;
				color:#000;
				text-shadow: 0 1px 1px rgba(255,255,255,1.0);
				
				background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffd83a), to(#FF9900));
				background-image: -moz-linear-gradient(0% 100% 90deg,#FF9900, #ffd83a);
				
				border-style:solid;
				border-width:2px;
				border-color:#0033CC;
				
				-webkit-border-radius: 12px;
				-moz-border-radius: 12px;
				border-radius: 12px;
				
				-webkit-transition: all 0.2s ease-out; 
				-moz-transition: all 0.2s ease-out; 
				-o-transition: all 0.2s ease-out; 
				-ms-transition: all 0.2s ease-out;
				
			}
			
			
				#sokayNewsletter:hover {
					
					border-style:solid;
					border-width:2px;
					border-color:#fff;
					
					font-size:14px;
					
					background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FF9900), to(#ff8400));
					background-image: -moz-linear-gradient(0% 100% 90deg,#ff8400, #FF9900);
					
					-webkit-transition: all 0.2s ease-out; 
					-moz-transition: all 0.2s ease-out; 
					-o-transition: all 0.2s ease-out; 
					-ms-transition: all 0.2s ease-out;
					
				}
		
		#sidebar-newsletter {
			float:left;
			width:100%;
			margin:4px auto;
			padding: 0 8px;
			
			font-family:Century Gothic, Verdana, Helvetica, Arial, Helvetica, Georgia, Sans-serif;
			font-size:14px;
			font-weight:normal;
		}
		
			#sidebar-newsletter-heading {
				margin:4px auto;
				
				font-size:14px;
				font-weight:bold;
			}
			
			#sidebar-newsletter-heading img {
				margin:0 0 2px 0;
				vertical-align: middle;
			}
			
			#sidebar-newsletter-form {
				margin: 0 auto 0 20px;
			}
			
			#sidebar-newsletter input[type="text"], #sidebar-newsletter input[type="email"] {
				
				font-family:Century Gothic, Verdana, Helvetica, Arial, Helvetica, Georgia, Sans-serif;
				font-size:12px;
				font-weight:normal;
				
				width: 200px;
				margin: 4px auto;
				padding:4px 8px;
				
				border: medium none;
				border-radius: 4px;
				box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset;
				
				color: #fff;
				background: #114DFF;
				
				-webkit-transition: all 0.2s ease-out; 
				-moz-transition: all 0.2s ease-out; 
				-o-transition: all 0.2s ease-out; 
				-ms-transition: all 0.2s ease-out;
			}
			
				#sidebar-newsletter input[type="text"]:hover, #sidebar-newsletter input[type="email"]:hover {
					background:#0099FF;
				}
			
			#sidebar-newsletter input[type="submit"] {
				font-family:Century Gothic, Verdana, Helvetica, Arial, Helvetica, Georgia, Sans-serif;
				font-size:16px;
				font-weight:normal;
				
				margin: 4px auto;
				padding:4px 8px;
				
				border: medium none;
				border-radius: 4px;
				
				background:#FF9900;
				color:#fff;
				
				-webkit-transition: all 0.2s ease-out; 
				-moz-transition: all 0.2s ease-out; 
				-o-transition: all 0.2s ease-out; 
				-ms-transition: all 0.2s ease-out;
			}
			
			#sidebar-newsletter input[type="submit"]:hover {
				background:#FFD83A;
			}
		
		.sidebar-promos {
			float:left;
			margin: 8px 0;
			width:100%;
		}
		
		.sidebar-promos img {
			margin:3px 0;
		}
		
		#ad-content {
			float:left;
			margin:8px 0;
		}
		
		#ad-content-cushion {
			font-family: Acknowledge, Century Gothic, Verdana, Helvetica, Arial, Georgia, sans-serif;
			font-size:16px;
			font-weight:lighter;
		}
		
		#ad-content-ad {
			width: 160px;
			height:600px;
			border-style:solid;
			border-width:2px;
			border-color:#0033CC;
			background: #00238e;
		}
		
		#ad-content-ad-300 {
			width: 300px;
			height:250px;
			border-style:solid;
			border-width:2px;
			border-color:#0033CC;
			background: #00238e;
		}
		
		.ad-bsa {
			margin:10px 20px;
			
		}
		
		.flickrfeed {
			width: 300px;
		}
		
		.flickrfeedContainer {
			width: 80px;
			height: 80px;
			float:left;
			text-align:center;
		}
		
			.flickrfeed img {
				-webkit-border-radius: 12px;
				-moz-border-radius: 12px;
				border-radius: 12px;
				
				border-style: solid;
				border-color: #FFFFFF;
				border-width: 0px;
				
				-webkit-transform: scale(1.0);
				-moz-transform: scale(1.0);
				-o-transform: scale(1.0);
				transform: scale(1.0);
				
				-webkit-transition: all 0.2s ease-out;
				-moz-transition: all 0.2s ease-out;
				-o-transition: all 0.2s ease-out;
				transition: all 0.2s ease-out;
				
			}
			
				.flickrfeed img:hover {
					
					-webkit-transform: scale(1.1);
					-moz-transform: scale(1.1);
					-o-transform: scale(1.1);
					transform: scale(1.1);
					
					border-style: solid;
					border-color: #FF9900;
					border-width: 1px;
					
					z-index: 99;
				}
				
			.flickrfeedicon {
				float:left;
				width:40px;
				height:40px;
			}
				
			.flickrfeedtitle {
				line-height: 30px;
				width: 250px;
				height:40px;
				float:left;
			}
		
			.flickrfeed li {
				display:inline;
				padding:4px;
			}
		
		
.teamHeader {
	background: #00238e;
	
	overflow:hidden;
	
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	
}

#siteFooter {
	text-align:left;
	
	font-family:Century Gothic, Verdana, Helvetica, Arial, Helvetica, Georgia, Sans-serif;
	font-size:14px;
	font-weight:normal;
	
	margin: 20px 0 0 0;
	padding: 1em 0;
	min-height: 60px;
	
	background: #00238e;
	
	border-top-style: solid;
	border-top-color: #005df6;
	border-top-width: 1px;
	
}

#siteFooter li {
	list-style: none;
}

#siteFooterCopyright {
	text-align: center;
}



.mailarea{
	margin: auto;
}

.mail{

	text-align: center;
}


/*   INPUT STUFFS */

.mail input[type="text"], .mail input[type="email"] {
				
				font-family: "Century Gothic", Verdana, Helvetica, Arial, Helvetica, Georgia, Sans-serif;
				font-size:1.5em;
				font-weight:bold;
				
				width: 250px;
				height: 50px;
				margin: 4px auto;
				padding:4px 8px;
				
				border: medium none;
				border-radius: 10px;
				box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1) inset;
				
				color: #fff;
				background: #7a96af;
				
				background-image: -ms-linear-gradient(top, #4e6070 0%, #7a96af 100%);
				background-image: -moz-linear-gradient(top, #4e6070 0%, #7a96af 100%);
				background-image: -o-linear-gradient(top, #4e6070 0%, #7a96af 100%);
				background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #00ff36), color-stop(1, #7a96af));
				background-image: -webkit-linear-gradient(top, #4e6070 0%, #7a96af 100%);
				background-image: linear-gradient(to bottom, #4e6070 0%, #7a96af 100%);
				
				
				-webkit-transition: all 0.2s ease-out; 
				-moz-transition: all 0.2s ease-out; 
				-o-transition: all 0.2s ease-out; 
				-ms-transition: all 0.2s ease-out;
			}
			
				.mail input[type="text"]:hover {
					background:#0099FF;
				}
			
			.mail input[type="submit"] {
				
				margin: 10px auto;
				
				color:#fff;
				font-family:"Century Gothic", "Arial";
				font-size:1.5em;
				font-weight: bold;
				
				display:block;
				
				background:#00ff36;
				width: 250px;
				height: 50px;
				border: medium none;
				border-radius: 10px;
				
				/* IE10 Consumer Preview */ 
				background-image: -ms-linear-gradient(top, #00ff36 0%, #009820 100%);
				
				/* Mozilla Firefox */ 
				background-image: -moz-linear-gradient(top, #00ff36 0%, #009820 100%);
				
				/* Opera */ 
				background-image: -o-linear-gradient(top, #00ff36 0%, #009820 100%);
				
				/* Webkit (Safari/Chrome 10) */ 
				background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #00ff36), color-stop(1, #009820));
				
				/* Webkit (Chrome 11+) */ 
				background-image: -webkit-linear-gradient(top, #00ff36 0%, #009820 100%);
				
				/* W3C Markup, IE10 Release Preview */ 
				background-image: linear-gradient(to bottom, #00ff36 0%, #009820 100%);
				
				box-shadow: 3px 3px 13px rgba(0, 0, 0, 0.2);
			}
			
			.mail input[type="submit"]:hover {
				/*background:#FFD83A;*/
				color:#fff200;
			}



/* ---------------------------------- */
/* -------- BOOTSTRAP CAROUSEL ------ */
/* ---------------------------------- */

/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
/*
body {
  padding-bottom: 40px;
  color: #5a5a5a;
}
*/
/*
.navbar-inverse
{
	background-color: #00238e;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-color:none;
	border-bottom-color: #005df6;
}
*/

.bg-inverse {
    background-color: #00238e !important;
    border-bottom-style: solid;
	border-bottom-width: 1px;
	border-color:none;
	border-bottom-color: #005df6;
}

.navbar {
	padding: 0.25rem 1rem;
	font-family: Acknowledge, Century Gothic, Verdana, Helvetica, Arial, Georgia, sans-serif;
}

.navbar-brand {
	font-size: 2em;
}

.navbar .fa {
	font-size: 0.5em;
	margin-left: 0.3em;
	color: #3e5290;
}

.navbanner {
	background: #00238e;
	border-radius: 1rem;
	min-height: 6rem;
	margin-bottom: 1rem;
	padding:1em;
}

.navSpacer {
	height: 3rem;
}

.nav-item {
}

#navbarCollapse .nav-item {
	/*display: inline;*/
}

.featurette-divider {
	margin: 2em 0;
}

.carousel-caption h1, .carousel-caption p
{
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

.carousel .btn-primary
{
	background-color: #FF9900;
	border: 0;
}

.carousel .btn-primary:hover
{
	background-color: #FFD83A;
}

.carousel .carousel-item {
    background-color: #00134e;
}

.carousel a:link
{
	color: #fff;
}

.carousel a:visited {
	color: #fff;
}
.carousel a:hover {
	color: #fff;
}
.carousel a:active {
	color: #fff;
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */